Message Boards

Topic: Your version of Odamex 0.6 does not match the server 0.6.2  (Read 7660 times)

Offline XDelusion

  • Posts: 70
    • View Profile
Your version of Odamex 0.6 does not match the server 0.6.2
« on: December 20, 2012, 15:56:40 »
I decided to try out Odamex on-line via Windows this time and see what all the hype is about.


Well I created a fresh new directory and extracted the latest Odamex into it. I copied over my DOOM and DOOM2 wads and fired up Odamex. Now for some strange reason, EVERY server I try to connect to ends up giving me this message:

Your version of Odamex 0.6 does not match the server 0.6.2.

How could this be? I just downloaded 6.2.
If we lost an eye we would be sad. So the Mother too is sad, and she'll end, and the world ends... - From the Heart of the World

Offline Dr. Sean

  • Developer
  • Posts: 69
  • G'd up from tha feet up
    • View Profile
    • Odamex - Helping middle-aged men relive their teen years
Re: Your version of Odamex 0.6 does not match the server 0.6.2
« Reply #1 on: December 20, 2012, 19:37:24 »
Your version of Odamex 0.6 does not match the server 0.6.2.

When you run Odamex and type version into the console, what does it say?
Odamex Development Team Member

Offline Ralphis

  • Administrator
  • Posts: 111
    • View Profile
Re: Your version of Odamex 0.6 does not match the server 0.6.2
« Reply #2 on: December 20, 2012, 19:52:42 »
I believe that the settings for odalaunch are stored in the registry in Windows. If this is the case, the launcher may be pointing to an old install of Odamex (in this case, Oda 0.6) when trying to join a server. Go to settings > file locations > Odamex Path and make sure that the path to your current 0.6.2 install is correct. If that fails, come back and let us know.

Offline XDelusion

  • Posts: 70
    • View Profile
Re: Your version of Odamex 0.6 does not match the server 0.6.2
« Reply #3 on: December 20, 2012, 23:33:38 »
I believe that the settings for odalaunch are stored in the registry in Windows. If this is the case, the launcher may be pointing to an old install of Odamex (in this case, Oda 0.6) when trying to join a server. Go to settings > file locations > Odamex Path and make sure that the path to your current 0.6.2 install is correct. If that fails, come back and let us know.

Bingo!!!

Thankx a lot!
If we lost an eye we would be sad. So the Mother too is sad, and she'll end, and the world ends... - From the Heart of the World